Bug 1572305 - [RFE] add fact name filtering during fact import
Summary: [RFE] add fact name filtering during fact import
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Fact
Version: 6.2.14
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:05 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:17 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1553263
Environment:
Last Closed: 2018-10-16 15:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:32:18 UTC
Foreman Issue Tracker 20929 None None None 2018-04-26 16:05:52 UTC

Comment 4 errata-xmlrpc 2018-10-16 15:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.